<!doctype html>
<html lang="en">
 <head>
  <meta charset="utf-8">
  <style type="text/css">
    body {
      margin: 40px auto;
      max-width: 650px;
      line-height: 1.6;
      font-size: 18px;
      color: #444;
      padding: 0 10px;
    }

    h1, h2, h3 {
        line-height: 1.2
    }

    img {
      max-width: 100%;
    }
  </style>
  <title>EFA Documentation</title>
 </head>
 <body>
  {% block content %} 
    {{ section.content | safe }}
  {% endblock %}
 </body>
</html>